<?php
if (get_theme_mod('banner_section_disable') != 'on') {
	?> 

    <?php 
        if( get_theme_mod('bannerTpadding',true) ) {
         $bannerTpadding = 'padding-top:'.esc_attr(get_theme_mod('bannerTpadding')).';';
       }
       if( get_theme_mod('bannerBpadding',true) ) {
         $bannerBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('bannerBpadding')).';';
       }
       ?> 
<section id="banner-section" class="ht-section" style="<?php echo esc_attr($bannerTpadding); ?>" "<?php echo esc_attr($bannerBpadding); ?>"> 
      
    <div class="container">
      <?php
        $banner_page_id = get_theme_mod('banner_page');
        $banner_titlehigh = get_theme_mod('banner_titlehigh', 'Your Dream Home, Our Passion');
        $banner_text = get_theme_mod('banner_text', 'We’ve More Than 745,000 Apartments, Place & Plot.');
        $banner_btntext = get_theme_mod('banner_btntext', 'Book Now');
        $banner_btntextlink = get_theme_mod('banner_btntextlink', '#');
      ?>
      <div class="banner-box">
          <div class="banner-img">
              <div class="banner-overlay"></div>  
              <?php 
                  $banner_image = get_theme_mod('banner_image');
                  if(!empty($banner_image)){
                    echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($banner_image).'" class="img-responsive secondry-bg-img" />';
                  }else{
                    echo '<img alt="About us" src="'.get_template_directory_uri().'/images/banner-bg.jpg" class="img-responsive" />';
                  }
                ?>
          </div>
          <div class="banner-content">
              <div class="banner_title">
                  <?php
                      if($banner_titlehigh){
                  ?>
                    <h1 class="inner-area-titlehigh"><?php echo ($banner_titlehigh);  ?></h1> 
                  <?php } ?>
              </div>
              <div class="banner-text">
                  <?php
                      if($banner_text){
                  ?>
                    <p><?php echo ($banner_text);  ?></p> 
                  <?php } ?>
              </div>
              <div class="banner-button">
                  <?php 
                    if($banner_btntext){ 
                  ?>
                    <a href="<?php echo ($banner_btntextlink);  ?>">
                      <span><?php echo ($banner_btntext);  ?></span>
                    </a>
                  <?php }?>
              </div>
          </div>
        <div class="clearfix"></div>
    </div>
  </div>
</section>
<?php
} 